body {
  font-family: Open Sans, Arial, sans-serif;
  
}

.header-inner {
  background-color: #ffffff;
}

.header-text {
  color: #000000;
  
  
}

.header-text a {
  
}

.header-text a:active {
  
}

.fast-find ul li a {
  background-color: #54585a;
}

.image-one {
  background-color: #ba0c2f;
}

.image-two {
  background-color: #ba0c2f;
}

.image-three {
  background-color: #ba0c2f;
}

.image-four {
  background-color: #ba0c2f;
}

h4.text-box-title, .text-box-body {
  
  color: #000000;
}

.text-box-title {
  font-size: 24px;
}

.text-box-body {
  font-size: 16px;
}

.text-box a {
  color: #c30e2e ;
}

.text-box a:active {
  color: #c30e2e ;
}

.text-box-one {
  background-color: #ffffff;
}

.text-box-two {
  background-color: #ffffff;
}

.text-box-three {
  background-color: #ffffff;
}

.text-box-four {
  background-color: #ffffff;
}

.opening-content {
  
  font-family: Open Sans, Arial, sans-serif;
}

.opening-content .intro-text {
  
}

.opening-content a {
  
}

.opening-content a:active {
  
}

.fast-find {
  
}

.fast-find ul li a {
  
  background-color: #54585a;
  
}

.primary_button_color {
  background-color: #BA0C2F!important;
}

.secondary_button_color {
  
}

.tertiary_button_color {
  
}

.primary_button_color, .secondary_button_color, .tertiary_button_color {
  
  
  
}

.section-widget-group h3 {
  
  font-size: 24px;
  color: #ffffff ;
}

.section-widget-group h3 a {
  color: #ffffff ;
}

.section-widget-group h3 a:active {
  color: #ffffff ;
}

.navBG ul#navLinks > li > a, .navBG ul#customnav > li > a {
  
  color: #BA0C2F;
  
  
}

#footer {
  background-color: #54585a;
  color: #ffffff;
  font-family: Gandhi-sans, Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 12px;
}

#footer a {
  
}

#footer a:active {
  
}

  /* @global_font : Open Sans, Arial, sans-serif */
  /* @global_font_color :  */
  /* @header_background_color : #ffffff */
  /* @header_font_color : #000000 */
  /* @header_link_color :  */
  /* @header_active_link_color :  */
  /* @header_font :  */
  /* @header_font_size :  */
  /* @intro_text_font_color :  */
  /* @intro_text_link_color :  */
  /* @intro_text_active_link_color :  */
  /* @intro_text_font : Open Sans, Arial, sans-serif */
  /* @intro_text_font_size :  */
  /* @fast_find_background_color : #54585a */
  /* @fast_find_font_color :  */
  /* @fast_find_font :  */
  /* @fast_find_font_size :  */
  /* @image_one_background_color : #ba0c2f */
  /* @image_two_background_color : #ba0c2f */
  /* @image_three_background_color : #ba0c2f */
  /* @image_four_background_color : #ba0c2f */
  /* @image_font_color : #ffffff  */
  /* @image_link_color : #ffffff  */
  /* @image_active_link_color : #ffffff  */
  /* @image_font :  */
  /* @image_font_size : 24px */
  /* @text_box_one_background_color : #ffffff */
  /* @text_box_two_background_color : #ffffff */
  /* @text_box_three_background_color : #ffffff */
  /* @text_box_four_background_color : #ffffff */
  /* @text_box_font_color : #000000 */
  /* @text_box_link_color : #c30e2e  */
  /* @text_box_active_link_color : #c30e2e  */
  /* @text_box_font :  */
  /* @text_box_title_font_size : 24px */
  /* @text_box_body_font_size : 16px */
  /* @footer_background_color : #54585a */
  /* @footer_font_color : #ffffff */
  /* @footer_link_color :  */
  /* @footer_active_link_color :  */
  /* @footer_font : Gandhi-sans, Helvetica Neue, Helvetica, Arial, sans-serif */
  /* @footer_font_size : 12px */
  /* @button_primary_button_color : #BA0C2F */
  /* @button_secondary_button_color :  */
  /* @button_tertiary_button_color :  */
  /* @button_font_color :  */
  /* @button_font :  */
  /* @button_font_size :  */
  /* @side_menu_background_color :  */
  /* @side_menu_font_color : #BA0C2F */
  /* @side_menu_font :  */
  /* @side_menu_font_size :  */

/* advanced */

/* end advanced */
